Commit 850de13e authored by Jacek Lebioda's avatar Jacek Lebioda
Browse files

feat: updated theme

parent 3bee1069
...@@ -3,7 +3,7 @@ source "https://rubygems.org" ...@@ -3,7 +3,7 @@ source "https://rubygems.org"
gem "jekyll", "~> 4.0" gem "jekyll", "~> 4.0"
gem "bundler", "> 2.0" gem "bundler", "> 2.0"
gem "minima", "~> 2.5" gem "minima", "~> 2.5"
gem 'jekyll-theme-lcsb-default', '~> 0.3.3', :git => "https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git", :tag => "0.3.3" gem 'jekyll-theme-lcsb-default', '~> 0.3.5', :git => "https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git", :tag => "0.3.5"
group :jekyll_plugins do group :jekyll_plugins do
gem "jekyll-paginate-v2", "~> 3" gem "jekyll-paginate-v2", "~> 3"
......
GIT GIT
remote: https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git remote: https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git
revision: ebceebc87a08748594c0f2a9ee4ebd7551737c3f revision: 46254cba7d42c462a6805cf0e13b89c3570f52ec
tag: 0.3.3 tag: 0.3.5
specs: specs:
jekyll-theme-lcsb-default (0.3.3) jekyll-theme-lcsb-default (0.3.5)
jekyll (~> 4.0) jekyll (~> 4.0)
jekyll-seo-tag (~> 2.5) jekyll-seo-tag (~> 2.5)
GIT
remote: https://github.com/sverrirs/jekyll-paginate-v2.git
revision: 0e149fddb9a93161e8e9e9cf42d34aee493d768c
specs:
jekyll-paginate-v2 (3.0.0)
jekyll (>= 3.0, < 5.0)
GEM GEM
remote: https://rubygems.org/ remote: https://rubygems.org/
specs: specs:
...@@ -49,6 +42,8 @@ GEM ...@@ -49,6 +42,8 @@ GEM
terminal-table (~> 1.8) terminal-table (~> 1.8)
jekyll-feed (0.13.0) jekyll-feed (0.13.0)
jekyll (>= 3.7, < 5.0) jekyll (>= 3.7, < 5.0)
jekyll-paginate-v2 (3.0.0)
jekyll (>= 3.0, < 5.0)
jekyll-sass-converter (2.1.0) jekyll-sass-converter (2.1.0)
sassc (> 2.0.1, < 3.0) sassc (> 2.0.1, < 3.0)
jekyll-seo-tag (2.6.1) jekyll-seo-tag (2.6.1)
...@@ -73,7 +68,7 @@ GEM ...@@ -73,7 +68,7 @@ GEM
rb-fsevent (0.10.3) rb-fsevent (0.10.3)
rb-inotify (0.10.1) rb-inotify (0.10.1)
ffi (~> 1.0) ffi (~> 1.0)
rouge (3.16.0) rouge (3.17.0)
safe_yaml (1.0.5) safe_yaml (1.0.5)
sassc (2.2.1) sassc (2.2.1)
ffi (~> 1.9) ffi (~> 1.9)
...@@ -85,7 +80,7 @@ GEM ...@@ -85,7 +80,7 @@ GEM
concurrent-ruby (~> 1.0) concurrent-ruby (~> 1.0)
tzinfo-data (1.2019.3) tzinfo-data (1.2019.3)
tzinfo (>= 1.0.0) tzinfo (>= 1.0.0)
unicode-display_width (1.6.1) unicode-display_width (1.7.0)
PLATFORMS PLATFORMS
ruby ruby
...@@ -95,8 +90,8 @@ DEPENDENCIES ...@@ -95,8 +90,8 @@ DEPENDENCIES
bundler (> 2.0) bundler (> 2.0)
jekyll (~> 4.0) jekyll (~> 4.0)
jekyll-feed (~> 0.6) jekyll-feed (~> 0.6)
jekyll-paginate-v2 (~> 3)! jekyll-paginate-v2 (~> 3)
jekyll-theme-lcsb-default (~> 0.3.3)! jekyll-theme-lcsb-default (~> 0.3.5)!
minima (~> 2.5) minima (~> 2.5)
tzinfo-data tzinfo-data
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment